data:
  activityKind:
    description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08150
    streetAddress: Україна, 08150, Київська обл., Києво-Святошинський р-н, місто Боярка,
      ВУЛИЦЯ КРУПСЬКОЇ, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: 08150
      streetAddress: Україна, 08150, Київська обл., Києво-Святошинський р-н, місто
        Боярка, ВУЛИЦЯ КРУПСЬКОЇ , будинок 4
    capital: 2000
    first_middle_name: НАТАЛІЯ ПЕТРІВНА
    last_name: ШУТЬ
    name: ШУТЬ НАТАЛІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39402603'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОФІ-ІНСТРУМЕНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ПРОФІ-ІНСТРУМЕНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3e6e9defbe87444c8853ecbaa869b3a3
  sourceDate: '2022-08-10T14:31:39+00:00'
  sourceRequests:
  - req-7e5e4571-b401-47c7-85c8-837ca7138fd9
  version: 2.0.0
